@charset "utf-8";
/* CSS Document */
@import url("../fonts/nanumgothic/nanumgothic.css");
@import url("../css/main.css");
@import url("../css/sub.css");

/* CSS Document */
.subvisual7{background: url("../images/sub/subvisual17.jpg") no-repeat 0;}
.loginbox{width:600px;height:auto;margin:0 auto;}
.loginbox h3{text-align: center;font-size:46px;font-weight: bold;color: #000;}
.loginbox p{text-align: center;padding:40px 0;box-sizing: border-box;}
.loginbox .lnp input{background: #fff;border: 0;border-bottom: 1px solid #111111;width: 100%;display: block;height: 50px;  line-height: 50px;padding: 0;font-size: 18px;margin-bottom: 15px;outline: none;}
.lgnbutton a{display: block;background:#041370;padding:20px 0;box-sizing: border-box;color:#fff;text-align: center;font-size: 18px;font-weight: bold;}
.loginnmsr{text-align: center;}
.loginnmsr li{display: inline-block;margin-right: 15px;padding-top:24px;box-sizing: border-box;}
.loginnmsr li.bullet b{height: 14px;border-right: 2px solid #dedede;}
.loginnmsr li a{color:#000; }
